{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2295274",
  "tailles": [
    "S / 160-170 cm",
    "M / 172-180 cm",
    "L / 178-188 cm",
    "XL / 186-196 cm"
  ],
  "categories": ["Gravel"],
"name": "BMC URS 01 Three Campagnolo Ekar 13V 700 mm Violet Prune 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"BMC" },
  "description": "Le gravel s'est rapidement intégré dans l'ADN des cyclistes. Mais BMC ne pouvait faire ses premiers pas dans la discipline sans s'assurer d'y jouer les premiers rôles. Le seul URS que vous ayez envie de croiser sur votre chemin aime foncer sans limites (UnReStricted) ; n'hésitez pas à nourrir son côté sauvage. Son cadre super-léger conçu pour la compétition et sa conception performante s'allient à la précision emblématique, l'intégration extrême et la géométrie Gravel+ minutieusement développées par BMC. Plaisir garanti.\r\n\r\nBMC a exploité son expertise mécanique pour créer une toute nouvelle plate-forme destinée aux courses de gravel de haute intensité comme aux explorations de chemins de campagne illimitées. Taillé pour rouler hors des sentiers battus, le BMC URS (UnReStricted) est doté d’une géométrie progressive et du tout nouveau cadre adapté au gravel, pour vous permettre de partir à l’aventure sur une machine parfaitement adaptée et confortable.\r\n\r\nAvec son esthétique épurée, le modèle URS le plus léger et le plus intégré n’a rien à cacher ; il est aussi performant qu’un cycliste de gravel peut l’espérer. Son kit cadre maître du gravel en carbone haut de gamme revendique les technologies ICS et MTT ainsi qu’un aspect pratique indéniable grâce à ses nombreuses fixations, à sa géométrie Gravel+ et à son large dégagement de pneu. De sa potence ICS avec suspension MTT intégrée à sa cassette 10-44, ce vélo de gravel avec transmission Campagnolo Ekar 13 vitesses équipé des roues carbone Campagnolo Levante rapides et légères associe efficacement esthétique et fonction.",
  "image": "https://product-cdn-frz.alltricks.com/medium/274/295274/2295274/4289290",
  "mpn": "30002505",
  "gtin13": "7630027885590",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 172-180 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 3521.99,
      "mpn": "30002505",
      "sku": "2191209",
      "gtin13": "7630027885590",
      "url": "https://www.alltricks.fr/F-41505-velos-route-_-cyclocross-_-triathlon/P-2304381-gravel_bike_bmc_urs_01_three_campagnolo_ekar_13v_700_mm_violet_prune_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "Prune / White"
    }
  ],
  "additionalProperty": {
    "poids maximum": "120 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Homme",
    "taille de roues": "700mm",
    "groupe": "Campagnolo Ekar 13V"
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : URS 01 Premium Carbon with Micro Travel Technology, Tuned Compliance Concept Gravel, Gravel+ Geometry, ICS Technology, Stealth Cable Routing, Fender and Rack Mounts, PF86 Bottom Bracket, Flat Mount Disc, 12x142 mm Thru-Axle, Tire Clearance: 42 mm (Measured Width)",
      "fourche": "Carbone : URS 01 Premium Carbon with Tuned Compliance Concept Gravel, ICS Technology, Integrated Brake & Hub Dynamo Routing, Fender Mounts, Flat Mount Disc, 12x100 mm Thru-Axle"
    },
    "transmission": {
      "manette de dérailleur": "Campagnolo Ekar, 1x13-vitesses",
      "dérailleur arrière": "Campagnolo Ekar, 13-vitesses",
      "cassette": "Campagnolo Ekar, 10-44 Dents",
      "chaîne": "Campagnolo Ekar",
      "pédalier": "Campagnolo Ekar, 38 Dents",
      "boîtier de pédalier": "PF86"
    },
    "équipements": {
      "freins": "Campagnolo Ekar, Hydr. Disc Brake, AFS Rotors (160/160)",
      "selle": "WTB SL8 Cromoly, Medium",
      "tige de selle": "URS 01 Premium Carbon D-Shaped Seatpost, 0 mm Offset"
    },
    "roues": {
      "jantes": "Jantes : Campagnolo Levante, 2-Way Fit, 30 mm / Moyeux : Campagnolo Levante",
      "pneus": "WTB Raddler, 700x40 mm"
    },
    "direction": {
      "cintre": "Easton EA70 AX, 80 mm reach, 120 mm drop",
      "potence": "ICS MTT x Redshift Suspension Stem, Integrated Cockpit Design"
    }
  },
  "geometries": [
    {
      "taille cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 431, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 557, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 113, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 70, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1041, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 538, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 403, "unitCode": "MMT" },
      "largeur du cintre": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 70, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    },
    {
      "taille cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 459, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 578, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 146, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 70, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1064, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 569, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 415, "unitCode": "MMT" },
      "largeur du cintre": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 70, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 172.5, "unitCode": "MMT" }
    },
    {
      "taille cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 492, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 591, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 172, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 70, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1081, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 603, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 419, "unitCode": "MMT" },
      "largeur du cintre": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 80, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 172.5, "unitCode": "MMT" }
    },
    {
      "taille cadre": "XL",
      "tube de selle": { "@type": "QuantitativeValue", "value": 527, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 612, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 207, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 70, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1105, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 641, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 429, "unitCode": "MMT" },
      "largeur du cintre": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 90, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 175, "unitCode": "MMT" }
    }
  ]
}
